FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
_sql_error Member List

This is the complete list of members for _sql_error, including all inherited members.

linenum (defined in _sql_error) | _sql_error |
msg (defined in _sql_error) | _sql_error |
msgstate (defined in _sql_error) | _sql_error |
native (defined in _sql_error) | _sql_error |
row (defined in _sql_error) | _sql_error |
server (defined in _sql_error) | _sql_error |
state2 (defined in _sql_error) | _sql_error |
state3 (defined in _sql_error) | _sql_error |